KLA10256
ACE vulnerability in Flash
Updated: 06/01/2019
Detect date
?
05/05/2003
Severity
?
High
Description

Multiple unspecified vulnerabilities were found in Flash. By exploiting these vulnerabilities malicious users can execute arbitrary code. These vulnerabilities can be exploited remotely via a specially designed FLA file.

Affected products

Flash Professional 8 Flash Basic 8 Flash CS3 Professional

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
Macromedia Flash
CVE-IDS
?